/* %@ has been removed from your system. Restart your computer to finish. */
"%@ has been removed from your system. Restart your computer to finish." = "%@ has been removed from your system. Restart your computer to finish.";

/* Cancel */
"Cancel" = "Cancel";

/* Uninstall */
"Uninstall" = "Uninstall";

/* Uninstall Complete */
"Uninstall Complete" = "Uninstall Complete";

/* You are about to remove %@ from your system. Uninstall to continue. */
"You are about to remove %@ from your system. Uninstall to continue." = "You are about to remove %@ from your system. Uninstall to continue.";

"Skip" = "Skip";

"Remove" = "Remove";

"No" = "No";

"Yes" = "Yes";
